### Method

# Adw ShortcutLabel set_disabled_text

since: 1.8

#### Declaration [src]

    void
    adw_shortcut_label_set_disabled_text (
      AdwShortcutLabel* self,
      const char* disabled_text
    )

#### Description [src]

Sets the text to be displayed by `self` when no accelerator is set.

Available since: 1.8

Sets property | `Adw.ShortcutLabel:disabled-text`

#### Parameters

`disabled_text`

  Type: `const char*`

  The text displayed when no accelerator is set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.